Wrong version of OpenSSL deployed in latest xampp version

Problems with the Windows version of XAMPP, questions, comments, and anything related.

Wrong version of OpenSSL deployed in latest xampp version

Postby apatsche » 22. August 2014 23:26

I don't know if the message I posted earlier today in the news forum has been recognized by someone. It was just deleted. :?:

it was about the latest deployed xampp win32 version. It has the wrong openSSL version packed.

I was downloading:
xampp-win32-1.8.2-6-VC9.zip
xampp-win32-1.8.2-6-VC9.7z
xampp-win32-1.8.2-6-VC9-installer.exe
from sourceforge.

the packages contained openSSL v1.0.1h and not v1.0.1i as supposed.

Please update the packages to fix this!

(And as a side note: the website still refers to v1.8.2-5 as the "latest download")
apatsche
 
Posts: 7
Joined: 22. August 2014 13:00
Operating System: Win

Re: Wrong version of OpenSSL deployed in latest xampp versio

Postby JJ_Tagy » 23. August 2014 01:52

Do you think it got deleted or perhaps moved since you keep posting in the wrong forum?
JJ_Tagy
 
Posts: 678
Joined: 30. January 2012 13:44
Operating System: Windows 10 Pro x64

Re: Wrong version of OpenSSL deployed in latest xampp versio

Postby Nobbie » 23. August 2014 11:00

apatsche wrote:I don't know if the message I posted earlier today in the news forum has been recognized by someone. It was just deleted. :?


It is still there:

viewtopic.php?f=16&t=69309
Nobbie
 
Posts: 8765
Joined: 09. March 2008 13:04

Re: Wrong version of OpenSSL deployed in latest xampp versio

Postby apatsche » 23. August 2014 14:19

I'm sorry. Posting in the wrong board was my fault.
apatsche
 
Posts: 7
Joined: 22. August 2014 13:00
Operating System: Win


Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 62 guests